Subject: New Reply Received - Salam alaikum! I would like to inform you that still I have not received my refund on the item that ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 09:02:36 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Salam alaikum! I would like to inform you that still I have not received my refund on the item that ...  Ticket comment <div>As I've mentioned my ANB credit card was already closed last year August 2020 and I'm now here in the philippines. The reason that I reopen again my claim for refund is to inform you that I did not get any refund from my ANB credit account. So in that issue we both lost. You deposited the amount of 139 riyals to ANB and in my side that I did not get the said refund. Anyway thank you so much for your effort in discussing this matter. Have a nice day and more power to your LANDMARK COMPANY.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186601